<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Asynchronous Time Update with jQuery</title>
    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
    <script src="app.js"></script>
    
    <style>
      #currentTime {
        font-size: 24px;
      }
    </style>

  </head>
  <body>
    <h1>Asynchronous Time Update</h1>

    <p>Current Time: <span id="currentTime">Loading...</span></p>
  </body>
</html>
